import {HeadingNode, QuoteNode} from "@lexical/rich-text";
import {ListItemNode, ListNode} from "@lexical/list";
import {CodeHighlightNode, CodeNode, $createCodeNode, $isCodeNode} from "@lexical/code";
import {AutoLinkNode, LinkNode} from "@lexical/link";
import {ImageNode} from "./ImageNode";
import {HorizontalRuleNode} from "@lexical/react/LexicalHorizontalRuleNode";
import {InlineImageNode} from "./InlineImageNode";
import {TableNode,TableCellNode, TableRowNode} from "@lexical/table";
import {ExcalidrawNode} from "./ExcalidrawNode";
import {EmojiNode} from "./EmojiNode";
import {HashtagNode} from '@lexical/hashtag';
import {KeywordNode} from "./KeywordNode";
const UsefulNodes=[
    HeadingNode,
    ListNode,
    ListItemNode,
    QuoteNode,
    CodeNode,
    CodeHighlightNode,
    TableNode,
    TableCellNode,
    TableRowNode,
    AutoLinkNode,
    ImageNode,
    InlineImageNode,
    LinkNode,
    HorizontalRuleNode,
    ExcalidrawNode,
    EmojiNode,
    HashtagNode,
    KeywordNode
]
export default UsefulNodes;
